nav{
    /* navbar-light bg-light*/
    background-color: #2A2A2A;
}

a{
    color: wheat;
}

section{
    /* height: 80vh; */
    /* background-color: #FEF144; */
    background-color: #9CE5D8;
    /* 9CE5D8 */
    /* 828282 */
}

.cross {
    background: red;
    height: 100px;
    position: relative;
    width: 20px;
    transform: rotate(45deg);
}

.cross:after {
    background: red;
    content: "";
    height: 20px;
    left: -40px;
    position: absolute;
    top: 40px;
    width: 100px;
}

.round {
    width: 100px;
    height: 100px;
    background-color: blue;
    border-radius: 50%
}

.overlay{
    text-align: center;
    position: absolute ;
    font-size: 50px;
    color: white;
    top :0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background-color: grey ;
    opacity : .95;
}

/* 
section > div {
    border-color: #2A2A2A;
} */

#morpion{
    height: 80vh;
}


footer{
    text-align: center;
}

/* footer ul {
    list-style-type: none;
} */